Subject: Trainer Candidate - Smriti Anand
From: Smriti Anand <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 09:34:58 -0400

| | Tech Support Test

Name | Smriti Anand
E-mail | [email-masked]
Phone Number | (91) 9873399945
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | South West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nil | | |
Previous Employer 1 | Techblu Software Pvt Ltd | Senior Process Lead | 31st March 2021 |
Previous Employer 2 | BPTP | Assistant Manager | 1st July 2016 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have been a trainer for product, processes in different organizations. I have attended Train the trainers in one of my organozation. Have experience in one on one trainings, group classes
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had a batch very early in my career wherein all undergraduates were hired and they all left after one month of training to.join colleges. As a result the attrition rate for my batch was highest lowering my performance
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you treat a customer well but it becomes great when you make extra effort and treat customer as special and make him feel that way . Offer alternatives and also show him how important he is for an organization
What according to you makes you a good candidate for this position? | I have a lot of experience in customer handling and have handled clients with a lot of patience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |